---
search:
  tags:
    - Announcements
    - DELETE
seo:
  description: >-
    Delete an announcement. Reference for the DELETE
    /api/admin/announcements/{id} endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Delete an announcement
  badge: DELETE
title: Delete an announcement
type: openapi-operation
---
`DELETE /api/admin/announcements/{id}`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "success": true
}
```
